/*
 & Columns : 12 
 & Gutter %: 20% 

 */
.grid_05,.grid_05m0 { width: 3.3333333333334%; } 
.grid_1,.grid_1m0,.g1,.grid_1gb,.grid_1t2 { width: 6.6666666666667%; }
.grid_2,.grid_2m0,.grid_2gb,.grid_2t3 { width: 15%; }
.grid_3,.grid_3m0,.grid_3gb,.grid_3t4 { width: 23.333333333333%; }
.grid_4,.grid_4m0,.grid_4gb,.grid_4gbf { width: 31.666666666667%; }
.grid_5,.grid_5m0 { width: 40%; }
.grid_6,.grid_6m0,.grid_6gb { width: 48.333333333333%; }
.grid_7,.grid_7m0 { width: 56.666666666667%; }
.grid_8,.grid_8m0,.grid_8gb,.grid_8t10 { width: 65%; }
.grid_9,.grid_9m0 { width: 73.333333333333%; }
.grid_10,.grid_10m0 { width: 81.666666666667%; }
.grid_11,.grid_11m0,.grid_11gb { width: 90%; }
.grid_12,.grid_12m0 { width: 98.333333333333%; }

.grid_05,.grid_1,.grid_1t2,.grid_2,.grid_2t3,.grid_3,.grid_3gb,.grid_3t4,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12, 
.grid_1t2,.grid_1gb,.grid_2gb,.grid_3gb,.grid_4gb,.grid_4gbf,.grid_6gb,.grid_8gb,.grid_8t10,.grid_11gb
{
margin-left: 0.83333333333333%;
margin-right: 0.83333333333333%;
margin-bottom:10px;
float: left;
display: block;
}
.g1{
display: inline-block;
}
.alpha{margin-left:0px;}
.omega{margin-right:0px;}

.w33,.w34,.w25,.w50,.w75,.w80{
margin:0;
padding:0; 
float: left;
display: block;	
}
.w5{width:5%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w30{width:30%;}
.w33{width:33.333333333333%;}
.w34{width:34%;}
.w25{width:25%;}
.w50{width:50%;}
.w70,.w70to85{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90,.w90gb{width:90%;}
.w95{width:95%;}
/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */
.w981{width:98%;padding:1%;}
.w962{width:96%;padding:2%;}
